Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "validation", "validation.vcproj", "{C7618500-EAC1-879A-4A93-94B6448CDA20}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xor", "xor.vcproj", "{E04682E5-0140-AB1F-4D2F-D2B503E7181A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C7618500-EAC1-879A-4A93-94B6448CDA20}.Debug|x64.ActiveCfg = Debug|x64
		{C7618500-EAC1-879A-4A93-94B6448CDA20}.Debug|x64.Build.0 = Debug|x64
		{C7618500-EAC1-879A-4A93-94B6448CDA20}.Release|x64.ActiveCfg = Release|x64
		{C7618500-EAC1-879A-4A93-94B6448CDA20}.Release|x64.Build.0 = Release|x64
		{E04682E5-0140-AB1F-4D2F-D2B503E7181A}.Debug|x64.ActiveCfg = Debug|x64
		{E04682E5-0140-AB1F-4D2F-D2B503E7181A}.Debug|x64.Build.0 = Debug|x64
		{E04682E5-0140-AB1F-4D2F-D2B503E7181A}.Release|x64.ActiveCfg = Release|x64
		{E04682E5-0140-AB1F-4D2F-D2B503E7181A}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
